libopenthreads-dev 3.2.1-5ubuntu2 (ppc64el binary) in ubuntu wily

 This library is intended to provide a minimal & complete Object-Oriented (OO)
 thread interface for C++ programmers, used primarily in OpenSceneGraph. It is
 loosely modeled on the Java thread API, and the POSIX Threads standards.
 .
 This package contains the development headers.

Details

Package version:
3.2.1-5ubuntu2
Source:
openscenegraph 3.2.1-5ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships